Body{  margin-left : 0px;margin-top : 0px;margin-bottom : 0px;margin-right : 0px;
margin : 0% 0% 0% 0%;background-color : #fff;padding : 0px;
font-family: "MS Sans Serif", Geneva, sans-serif;}
img{ border: 0; }

/* absolute positioning */
.contentAbs{ position: absolute; top: 50px; }
.headerAbs{ position: absolute; top: 0px; height: 45px; }

/* header */
.header{ width: 100%; margin-bottom: 0px; font-family: Georgia, "Bookman Old Style", Garamond, serif; text-decoration: none; white-space: nowrap; }
.header a{text-decoration:none;color: #6600CC;}
.header p{font-size:110%;margin-top:0px;margin-bottom:0px;}
.focus{background-color:#FFCCCC;color:#993300;padding:10px;}
.focus a{color:#990066}
.head2{background-color: #FFCCFF;padding:10px;}

.btln{ border-bottom: solid 1px black; }
.stdBdr{ border: 1px solid black; }
.alertBdr{ border: 1px solid red; }
/* font styles */
h1,h2,h3{font-size:110%;}
h3{margin-bottom : 3px;}
.small{font-size:85%;}
.large{ font-size: 120%; }
.b{ font-weight: bold; }
.centre{text-align : center;}
a:hover{background : #999966;color: #CC0000;background-color : #F5F5F5;}
.smaller {  font-size: 65%}
.smaller a{text-decoration : none;}
ul,li {list-style-type:circle;}
.alert{color:red;}

.item{width:150px;padding-right:15px;
padding-left: 15px;padding-top:2px;padding-bottom:1px;
float:left;text-align:center;font-size:10px;height:260px;border-bottom:20px;}
.item a{text-decoration:none;}

/* colour blocks for the page */
.c2{ background-color: #FFFFCC;}
.c1{ background-color: #ccffff; padding: 5px; }
.c3{ background-color: #FFCCCC; padding: 5px; }
.c4{ background-color: #FFCCFF; padding: 5px; }
.cni{ background-color: #FFFF99; color: Fuchsia; }
/* padding */
.p5{
	padding:5px;
}
/* main body area*/
.content{ position: relative; padding: 10px; margin-left: 120px; }
.w{ width: 100%; }

/* area specific styles*/
.stAz{background-color: #F3DBE7;}
.stAz h1{font-size: 95%;padding-left:10px;}
.stAz p{font-size: 65%;padding-left:10px;}
	


/* inherited styles */





 

.nav{
	position : absolute;
	width : 115px;
	top : 90px;
	left : 2px;
	background-color : #ccf;
	padding : 2px;
	
	font-family: "MS Sans Serif", Geneva, sans-serif;
	border-width:0px;
	}
	
.nav a{text-decoration : none;}
.nav a:visited{color : #03f;}
.nav h2, .nav h3{
 font-weight:bold;
	margin-bottom:0px;
	margin-top:0px;
	background-color: #669;
	text-align: center;
	color:#6cc;
	font-size:75%;
	padding:2px;
}
.nav h2 a, .nav h2 a:visited{
	color:#6cc;
}
.nav ul{
	border-left:0;margin-left:0;padding-left:0;
}
.nav li{padding:3px;font-size:120%;list-style:none;border-left:0;margin-left:0;}
.nav p{font-size:75%;}

.clear{
	clear:both;
}
/*new styles for book pages
*/
.contentbod-l{
	position:relative;
	width:480px;
	padding:10px;
	margin-left:120px;	
}
.contentbod-r{
	position : absolute;
	width : 145px;
	top : 45px;
	margin-left:610px;
	padding : 2px;
	font-size:75%;
}
.contentbod-r p{
	border: 1px solid Gray;
	padding:10px;
	text-align:center;
	color:Gray;
}
/*end new styles
*/
.r{
	position : absolute;

	top : 45px;
	margin-left:625px;
	}

.c{
	position : relative;
	width : 490px;
	padding:10px;
	margin-left:120px;
}

/* right hand block*/
.contentright{
	position : absolute;
	top:45px;
	left:740px;
}
.content1{
	position : relative;
	width : 720px;
	padding:10px;
	margin-left:10px;
}
.content1 h2{
	margin-bottom:0px;
}
.promo{
	background-color:#99FFFF;
}

.products{
	background-color: #FFFFCC;
	font-size:90%;
	padding:3px;
	padding-bottom:3px;
	padding-left:3px;
	padding-right:3px;
	padding-top:3px;
}
.footer{
    clear: both;
	position : relative;
	padding:10px;
	margin-left:10px;
	font-size:50%;
}



.cell{
	background-color : #FFFFCC;
	padding : 10px 10px 10px 10px;
	}